.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.814453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390490,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390490,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390490,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.212424px;}
.ls21{letter-spacing:-0.128256px;}
.ls1d{letter-spacing:-0.068136px;}
.ls19{letter-spacing:-0.064128px;}
.ls22{letter-spacing:-0.060120px;}
.ls15{letter-spacing:-0.052104px;}
.ls25{letter-spacing:-0.048096px;}
.ls1f{letter-spacing:-0.044088px;}
.ls1a{letter-spacing:-0.040080px;}
.ls1e{letter-spacing:-0.036072px;}
.ls23{letter-spacing:-0.032064px;}
.lsf{letter-spacing:-0.028056px;}
.lsc{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.012024px;}
.ls2{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008016px;}
.ls18{letter-spacing:-0.005184px;}
.ls3{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004008px;}
.ls24{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.008016px;}
.lse{letter-spacing:0.012024px;}
.ls4{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.ls20{letter-spacing:0.024048px;}
.ls16{letter-spacing:0.028056px;}
.ls12{letter-spacing:0.032064px;}
.ls28{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls26{letter-spacing:0.048096px;}
.lsa{letter-spacing:0.056112px;}
.ls27{letter-spacing:0.064128px;}
.ls9{letter-spacing:0.092184px;}
.ls17{letter-spacing:0.096192px;}
.ls14{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.428856px;}
.ws1f{word-spacing:-0.332664px;}
.ws17{word-spacing:-0.320640px;}
.ws1a{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.108216px;}
.ws1b{word-spacing:-0.100200px;}
.ws1d{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws16{word-spacing:-0.088176px;}
.ws18{word-spacing:-0.084168px;}
.ws19{word-spacing:-0.080160px;}
.ws32{word-spacing:-0.076152px;}
.ws15{word-spacing:-0.068136px;}
.ws3c{word-spacing:-0.064128px;}
.ws35{word-spacing:-0.060120px;}
.ws1e{word-spacing:-0.044088px;}
.ws3a{word-spacing:-0.036072px;}
.ws22{word-spacing:-0.032064px;}
.ws34{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.038400px;}
.ws3{word-spacing:0.115200px;}
.ws1c{word-spacing:0.120000px;}
.wsc{word-spacing:2.008008px;}
.wsb{word-spacing:2.304600px;}
.ws5{word-spacing:3.022032px;}
.wse{word-spacing:4.456896px;}
.ws11{word-spacing:4.701384px;}
.ws10{word-spacing:4.705392px;}
.ws39{word-spacing:4.973928px;}
.wsd{word-spacing:6.136248px;}
.ws9{word-spacing:6.849672px;}
.ws20{word-spacing:8.773512px;}
.ws21{word-spacing:8.997960px;}
.ws38{word-spacing:9.154272px;}
.ws6{word-spacing:9.494952px;}
.ws7{word-spacing:10.713384px;}
.ws1{word-spacing:10.732800px;}
.wsf{word-spacing:13.102152px;}
.ws8{word-spacing:13.322592px;}
.ws4{word-spacing:20.048016px;}
.ws4a{word-spacing:32.989848px;}
.ws48{word-spacing:32.993856px;}
.ws47{word-spacing:32.997864px;}
.ws41{word-spacing:33.001872px;}
.ws4b{word-spacing:33.005880px;}
.ws40{word-spacing:33.009888px;}
.ws43{word-spacing:33.013896px;}
.ws49{word-spacing:33.021912px;}
.ws42{word-spacing:33.025920px;}
.ws44{word-spacing:33.029928px;}
.ws3f{word-spacing:33.033936px;}
.ws45{word-spacing:33.037944px;}
.ws4c{word-spacing:33.041952px;}
.ws24{word-spacing:78.380448px;}
.ws46{word-spacing:97.109832px;}
.ws31{word-spacing:122.789088px;}
.ws2f{word-spacing:122.793096px;}
.ws30{word-spacing:128.548584px;}
.ws2a{word-spacing:129.734952px;}
.ws26{word-spacing:130.676832px;}
.ws2b{word-spacing:130.684848px;}
.ws25{word-spacing:131.907288px;}
.ws27{word-spacing:131.911296px;}
.ws23{word-spacing:131.915304px;}
.ws28{word-spacing:133.109688px;}
.ws2e{word-spacing:134.051568px;}
.ws2d{word-spacing:135.233928px;}
.ws2c{word-spacing:139.831104px;}
.ws29{word-spacing:144.861144px;}
.ws33{word-spacing:185.173608px;}
.ws37{word-spacing:233.878824px;}
.ws3d{word-spacing:346.495608px;}
.ws3b{word-spacing:348.395400px;}
.ws36{word-spacing:350.828256px;}
.ws3e{word-spacing:368.271072px;}
._2a{margin-left:-368.407968px;}
._22{margin-left:-350.884032px;}
._28{margin-left:-348.472296px;}
._23{margin-left:-234.617856px;}
._1c{margin-left:-185.788728px;}
._12{margin-left:-144.835416px;}
._11{margin-left:-133.254368px;}
._b{margin-left:-132.191912px;}
._18{margin-left:-128.649032px;}
._17{margin-left:-122.900488px;}
._c{margin-left:-78.615544px;}
._39{margin-left:-68.161008px;}
._3d{margin-left:-64.081080px;}
._4{margin-left:-56.961452px;}
._3b{margin-left:-52.802208px;}
._8{margin-left:-8.657280px;}
._2b{margin-left:-4.079888px;}
._2{margin-left:-1.002000px;}
._25{width:1.042080px;}
._6{width:8.216400px;}
._7{width:9.677760px;}
._2d{width:11.278912px;}
._3c{width:24.714328px;}
._46{width:32.909768px;}
._3a{width:35.758280px;}
._1{width:37.968000px;}
._5{width:43.478784px;}
._34{width:48.476368px;}
._38{width:53.027384px;}
._35{width:59.520528px;}
._47{width:61.705928px;}
._2f{width:64.080144px;}
._37{width:70.554016px;}
._2c{width:72.958144px;}
._3e{width:75.120872px;}
._44{width:80.406336px;}
._13{width:81.601888px;}
._36{width:84.007440px;}
._1a{width:85.946976px;}
._30{width:88.797856px;}
._42{width:90.712168px;}
._45{width:92.911776px;}
._3f{width:95.042128px;}
._33{width:97.195888px;}
._2e{width:99.839808px;}
._16{width:101.763600px;}
._40{width:104.159328px;}
._41{width:108.476256px;}
._31{width:110.637600px;}
._9{width:114.169200px;}
._43{width:119.757624px;}
._32{width:121.674720px;}
._10{width:124.080064px;}
._14{width:125.279424px;}
._a{width:131.416512px;}
._d{width:135.121064px;}
._e{width:136.320856px;}
._15{width:149.522656px;}
._f{width:158.641392px;}
._1d{width:162.796088px;}
._1f{width:190.362872px;}
._1e{width:195.361296px;}
._1b{width:215.797312px;}
._20{width:226.319832px;}
._27{width:251.936472px;}
._19{width:281.524632px;}
._26{width:319.683296px;}
._21{width:333.121760px;}
._24{width:341.763048px;}
._29{width:344.160064px;}
._3{width:365.140113px;}
._0{width:859.363200px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:25.920000px;}
.fs3{font-size:33.002000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y26{bottom:75.640501px;}
.y25{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y5c{bottom:113.502193px;}
.y7c{bottom:121.188933px;}
.y5b{bottom:141.338039px;}
.y5a{bottom:143.681176px;}
.y59{bottom:143.681333px;}
.y7b{bottom:149.306424px;}
.y58{bottom:161.958428px;}
.y7a{bottom:177.424071px;}
.y98{bottom:178.078588px;}
.y57{bottom:190.075919px;}
.y79{bottom:205.541562px;}
.y97{bottom:209.195294px;}
.y56{bottom:218.193410px;}
.y78{bottom:233.659053px;}
.yc3{bottom:236.188235px;}
.y96{bottom:241.249412px;}
.y55{bottom:246.310901px;}
.yc2{bottom:254.933333px;}
.y77{bottom:261.776700px;}
.y95{bottom:273.303686px;}
.yc1{bottom:273.678431px;}
.y54{bottom:274.428548px;}
.y76{bottom:289.894191px;}
.yc0{bottom:292.423529px;}
.y53{bottom:302.546039px;}
.y52{bottom:302.547132px;}
.y94{bottom:305.263922px;}
.ybf{bottom:311.168784px;}
.y75{bottom:318.011682px;}
.ybe{bottom:329.913882px;}
.y51{bottom:330.664623px;}
.y93{bottom:337.318039px;}
.y74{bottom:346.129173px;}
.ybd{bottom:348.658980px;}
.y50{bottom:353.720000px;}
.y4f{bottom:358.782114px;}
.ybc{bottom:367.404078px;}
.y92{bottom:369.372501px;}
.y73{bottom:374.246820px;}
.y4e{bottom:382.400156px;}
.y90{bottom:384.930744px;}
.ybb{bottom:386.149176px;}
.y4d{bottom:386.899761px;}
.y91{bottom:400.582901px;}
.y72{bottom:402.364310px;}
.y4c{bottom:403.957019px;}
.yba{bottom:404.894274px;}
.y4b{bottom:415.017252px;}
.y4a{bottom:421.577411px;}
.yb9{bottom:423.639216px;}
.y71{bottom:430.481801px;}
.y35{bottom:431.406623px;}
.y8f{bottom:432.637019px;}
.y3a{bottom:434.980156px;}
.yb8{bottom:442.384314px;}
.y49{bottom:443.134742px;}
.y30{bottom:454.849960px;}
.y70{bottom:458.599448px;}
.yb7{bottom:461.129568px;}
.y8e{bottom:464.597255px;}
.y48{bottom:471.252390px;}
.y34{bottom:474.800640px;}
.yb6{bottom:479.874510px;}
.y8c{bottom:480.249412px;}
.y6f{bottom:486.716939px;}
.y8d{bottom:495.901569px;}
.yb5{bottom:498.619608px;}
.y47{bottom:499.369880px;}
.y6e{bottom:514.834430px;}
.yb4{bottom:517.364706px;}
.y46{bottom:527.487371px;}
.y8b{bottom:527.861961px;}
.y33{bottom:532.165288px;}
.yb3{bottom:536.109804px;}
.y6d{bottom:542.951921px;}
.y39{bottom:543.888488px;}
.yb2{bottom:554.854902px;}
.y45{bottom:555.604862px;}
.y8a{bottom:559.916078px;}
.y6c{bottom:571.069568px;}
.yb1{bottom:573.600000px;}
.y44{bottom:583.722509px;}
.y89{bottom:591.970196px;}
.yb0{bottom:592.345098px;}
.y6b{bottom:599.187059px;}
.yaf{bottom:611.090196px;}
.y43{bottom:611.840000px;}
.y88{bottom:623.930588px;}
.yae{bottom:629.835294px;}
.y6a{bottom:630.397647px;}
.y42{bottom:640.520000px;}
.yad{bottom:648.580392px;}
.y87{bottom:655.984706px;}
.y69{bottom:659.265098px;}
.y32{bottom:664.602745px;}
.yac{bottom:667.325490px;}
.y41{bottom:668.637647px;}
.yab{bottom:686.070588px;}
.y86{bottom:688.038824px;}
.y68{bottom:688.226275px;}
.y40{bottom:696.225745px;}
.yaa{bottom:704.815686px;}
.y67{bottom:717.093725px;}
.y85{bottom:719.999216px;}
.ya9{bottom:723.560784px;}
.y3f{bottom:724.337019px;}
.y36{bottom:725.529020px;}
.y38{bottom:726.653725px;}
.ya8{bottom:742.305882px;}
.y66{bottom:745.961176px;}
.y84{bottom:752.053333px;}
.y3e{bottom:752.448293px;}
.ya7{bottom:761.050980px;}
.y65{bottom:774.922353px;}
.ya6{bottom:779.796078px;}
.y3d{bottom:780.559566px;}
.y83{bottom:784.107763px;}
.y31{bottom:786.446237px;}
.ya5{bottom:798.541176px;}
.y64{bottom:803.789960px;}
.y3c{bottom:808.670840px;}
.y82{bottom:815.318195px;}
.ya4{bottom:817.286275px;}
.y63{bottom:832.657255px;}
.ya3{bottom:836.031373px;}
.y3b{bottom:836.782114px;}
.y81{bottom:846.528627px;}
.ya2{bottom:854.776471px;}
.y62{bottom:861.618431px;}
.y2f{bottom:864.937220px;}
.ya1{bottom:873.521569px;}
.y80{bottom:878.582745px;}
.y61{bottom:890.486039px;}
.ya0{bottom:892.266667px;}
.y2e{bottom:893.048493px;}
.y7f{bottom:910.636863px;}
.y9f{bottom:911.011765px;}
.y60{bottom:919.353333px;}
.y2d{bottom:921.159767px;}
.y37{bottom:923.477411px;}
.y9e{bottom:929.756863px;}
.y7e{bottom:942.597255px;}
.y5f{bottom:948.314510px;}
.y9d{bottom:948.501961px;}
.y2c{bottom:949.271041px;}
.y9c{bottom:967.247059px;}
.y7d{bottom:974.651373px;}
.y5e{bottom:977.182117px;}
.y2b{bottom:977.382315px;}
.y9b{bottom:988.335294px;}
.y2a{bottom:1005.493588px;}
.y9a{bottom:1007.080548px;}
.y5d{bottom:1007.642901px;}
.y29{bottom:1033.604862px;}
.y28{bottom:1034.167059px;}
.y99{bottom:1043.820784px;}
.y27{bottom:1062.284706px;}
.y24{bottom:1091.808235px;}
.y23{bottom:1118.520000px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y22{bottom:1146.637647px;}
.h8{height:24.701760px;}
.h3{height:29.746875px;}
.h7{height:31.450906px;}
.h6{height:38.196240px;}
.h9{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x25{left:44.332157px;}
.x27{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x34{left:63.170980px;}
.x3a{left:72.449804px;}
.x5{left:78.448235px;}
.x6{left:80.060314px;}
.x4{left:81.634902px;}
.x35{left:86.696235px;}
.x38{left:98.224314px;}
.x39{left:108.627843px;}
.x8{left:109.677569px;}
.x9{left:111.289647px;}
.x7{left:112.864235px;}
.xb{left:130.484627px;}
.xc{left:132.096706px;}
.xa{left:133.671294px;}
.xe{left:151.404157px;}
.xf{left:153.016235px;}
.xd{left:154.590824px;}
.x3e{left:156.146667px;}
.x3d{left:165.331765px;}
.x11{left:172.211216px;}
.x12{left:173.823294px;}
.x10{left:175.397882px;}
.x14{left:201.378588px;}
.x15{left:202.990667px;}
.x13{left:204.565255px;}
.x17{left:224.360078px;}
.x18{left:225.972157px;}
.x16{left:227.546745px;}
.x37{left:229.252549px;}
.x3f{left:230.283529px;}
.x1a{left:251.465490px;}
.x1b{left:253.077569px;}
.x19{left:254.652157px;}
.x36{left:256.807843px;}
.x1d{left:263.949725px;}
.x1e{left:265.561804px;}
.x1c{left:267.136392px;}
.x41{left:282.676078px;}
.x20{left:284.756784px;}
.x21{left:286.368863px;}
.x1f{left:287.943451px;}
.x40{left:291.861176px;}
.x22{left:313.886667px;}
.x42{left:355.125882px;}
.x43{left:356.812941px;}
.x45{left:409.205490px;}
.x44{left:418.390588px;}
.x26{left:470.313573px;}
.x46{left:481.655294px;}
.x47{left:483.342353px;}
.x28{left:488.216078px;}
.x23{left:507.336078px;}
.x3b{left:535.172549px;}
.x48{left:544.920000px;}
.x2d{left:557.941879px;}
.x49{left:608.184706px;}
.x4a{left:609.871765px;}
.x33{left:633.677883px;}
.x29{left:650.454902px;}
.x3c{left:659.078116px;}
.x4c{left:662.264314px;}
.x2c{left:668.073690px;}
.x4b{left:671.449412px;}
.x24{left:696.755294px;}
.x2e{left:703.222353px;}
.x31{left:721.971193px;}
.x30{left:731.340000px;}
.x4d{left:734.714118px;}
.x4e{left:736.401176px;}
.x2b{left:747.740768px;}
.x2f{left:748.866667px;}
.x2a{left:768.823806px;}
.x50{left:788.793725px;}
.x4f{left:797.978824px;}
.x32{left:868.928863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.181316pt;}
.ls21{letter-spacing:-0.109474pt;}
.ls1d{letter-spacing:-0.058158pt;}
.ls19{letter-spacing:-0.054737pt;}
.ls22{letter-spacing:-0.051316pt;}
.ls15{letter-spacing:-0.044474pt;}
.ls25{letter-spacing:-0.041053pt;}
.ls1f{letter-spacing:-0.037632pt;}
.ls1a{letter-spacing:-0.034211pt;}
.ls1e{letter-spacing:-0.030789pt;}
.ls23{letter-spacing:-0.027368pt;}
.lsf{letter-spacing:-0.023947pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls1c{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.013684pt;}
.ls13{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.010263pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls18{letter-spacing:-0.004425pt;}
.ls3{letter-spacing:-0.004097pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003421pt;}
.ls24{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.006842pt;}
.lse{letter-spacing:0.010263pt;}
.ls4{letter-spacing:0.013684pt;}
.ls8{letter-spacing:0.017105pt;}
.ls20{letter-spacing:0.020526pt;}
.ls16{letter-spacing:0.023947pt;}
.ls12{letter-spacing:0.027368pt;}
.ls28{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls26{letter-spacing:0.041053pt;}
.lsa{letter-spacing:0.047895pt;}
.ls27{letter-spacing:0.054737pt;}
.ls9{letter-spacing:0.078684pt;}
.ls17{letter-spacing:0.082105pt;}
.ls14{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.366053pt;}
.ws1f{word-spacing:-0.283948pt;}
.ws17{word-spacing:-0.273684pt;}
.ws1a{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws13{word-spacing:-0.092368pt;}
.ws1b{word-spacing:-0.085526pt;}
.ws1d{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws16{word-spacing:-0.075263pt;}
.ws18{word-spacing:-0.071842pt;}
.ws19{word-spacing:-0.068421pt;}
.ws32{word-spacing:-0.065000pt;}
.ws15{word-spacing:-0.058158pt;}
.ws3c{word-spacing:-0.054737pt;}
.ws35{word-spacing:-0.051316pt;}
.ws1e{word-spacing:-0.037632pt;}
.ws3a{word-spacing:-0.030789pt;}
.ws22{word-spacing:-0.027368pt;}
.ws34{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.032777pt;}
.ws3{word-spacing:0.098330pt;}
.ws1c{word-spacing:0.102427pt;}
.wsc{word-spacing:1.713948pt;}
.wsb{word-spacing:1.967106pt;}
.ws5{word-spacing:2.579475pt;}
.wse{word-spacing:3.804212pt;}
.ws11{word-spacing:4.012897pt;}
.ws10{word-spacing:4.016318pt;}
.ws39{word-spacing:4.245529pt;}
.wsd{word-spacing:5.237634pt;}
.ws9{word-spacing:5.846582pt;}
.ws20{word-spacing:7.488688pt;}
.ws21{word-spacing:7.680267pt;}
.ws38{word-spacing:7.813688pt;}
.ws6{word-spacing:8.104478pt;}
.ws7{word-spacing:9.144478pt;}
.ws1{word-spacing:9.161051pt;}
.wsf{word-spacing:11.183427pt;}
.ws8{word-spacing:11.371585pt;}
.ws4{word-spacing:17.112114pt;}
.ws4a{word-spacing:28.158699pt;}
.ws48{word-spacing:28.162120pt;}
.ws47{word-spacing:28.165541pt;}
.ws41{word-spacing:28.168962pt;}
.ws4b{word-spacing:28.172383pt;}
.ws40{word-spacing:28.175804pt;}
.ws43{word-spacing:28.179225pt;}
.ws49{word-spacing:28.186067pt;}
.ws42{word-spacing:28.189488pt;}
.ws44{word-spacing:28.192909pt;}
.ws3f{word-spacing:28.196330pt;}
.ws45{word-spacing:28.199751pt;}
.ws4c{word-spacing:28.203172pt;}
.ws24{word-spacing:66.902140pt;}
.ws46{word-spacing:82.888727pt;}
.ws31{word-spacing:104.807422pt;}
.ws2f{word-spacing:104.810843pt;}
.ws30{word-spacing:109.723478pt;}
.ws2a{word-spacing:110.736110pt;}
.ws26{word-spacing:111.540057pt;}
.ws2b{word-spacing:111.546900pt;}
.ws25{word-spacing:112.590321pt;}
.ws27{word-spacing:112.593742pt;}
.ws23{word-spacing:112.597163pt;}
.ws28{word-spacing:113.616637pt;}
.ws2e{word-spacing:114.420585pt;}
.ws2d{word-spacing:115.429796pt;}
.ws2c{word-spacing:119.353746pt;}
.ws29{word-spacing:123.647169pt;}
.ws33{word-spacing:158.056134pt;}
.ws37{word-spacing:199.628787pt;}
.ws3d{word-spacing:295.753573pt;}
.ws3b{word-spacing:297.375153pt;}
.ws36{word-spacing:299.451733pt;}
.ws3e{word-spacing:314.340162pt;}
._2a{margin-left:-314.457010pt;}
._22{margin-left:-299.499341pt;}
._28{margin-left:-297.440788pt;}
._23{margin-left:-200.259593pt;}
._1c{margin-left:-158.581174pt;}
._12{margin-left:-123.625209pt;}
._11{margin-left:-113.740130pt;}
._b{margin-left:-112.833264pt;}
._18{margin-left:-109.809216pt;}
._17{margin-left:-104.902509pt;}
._c{margin-left:-67.102807pt;}
._39{margin-left:-58.179270pt;}
._3d{margin-left:-54.696821pt;}
._4{margin-left:-48.619817pt;}
._3b{margin-left:-45.069667pt;}
._8{margin-left:-7.389477pt;}
._2b{margin-left:-3.482415pt;}
._2{margin-left:-0.855264pt;}
._25{width:0.889474pt;}
._6{width:7.013162pt;}
._7{width:8.260515pt;}
._2d{width:9.627188pt;}
._3c{width:21.095075pt;}
._46{width:28.090346pt;}
._3a{width:30.521712pt;}
._1{width:32.407833pt;}
._5{width:37.111598pt;}
._34{width:41.377318pt;}
._38{width:45.261868pt;}
._35{width:50.804133pt;}
._47{width:52.669495pt;}
._2f{width:54.696022pt;}
._37{width:60.221838pt;}
._2c{width:62.273897pt;}
._3e{width:64.119907pt;}
._44{width:68.631350pt;}
._13{width:69.651821pt;}
._36{width:71.705095pt;}
._1a{width:73.360599pt;}
._30{width:75.793986pt;}
._42{width:77.427959pt;}
._45{width:79.305449pt;}
._3f{width:81.123825pt;}
._33{width:82.962181pt;}
._2e{width:85.218916pt;}
._16{width:86.860981pt;}
._40{width:88.905870pt;}
._41{width:92.590612pt;}
._31{width:94.435441pt;}
._9{width:97.449861pt;}
._43{width:102.219897pt;}
._32{width:103.856246pt;}
._10{width:105.909343pt;}
._14{width:106.933065pt;}
._a{width:112.171416pt;}
._d{width:115.333460pt;}
._e{width:116.357551pt;}
._15{width:127.626033pt;}
._f{width:135.409389pt;}
._1d{width:138.955657pt;}
._1f{width:162.485464pt;}
._1e{width:166.751901pt;}
._1b{width:184.195195pt;}
._20{width:193.176760pt;}
._27{width:215.042010pt;}
._19{width:240.297175pt;}
._26{width:272.867751pt;}
._21{width:284.338239pt;}
._24{width:291.714066pt;}
._29{width:293.760055pt;}
._3{width:311.667712pt;}
._0{width:733.515033pt;}
.fs5{font-size:22.124184pt;}
.fs3{font-size:28.169071pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y26{bottom:64.563440pt;}
.y25{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y5c{bottom:96.880533pt;}
.y7c{bottom:103.441600pt;}
.y5b{bottom:120.640000pt;}
.y5a{bottom:122.640000pt;}
.y59{bottom:122.640133pt;}
.y7b{bottom:127.441467pt;}
.y58{bottom:138.240667pt;}
.y7a{bottom:151.441467pt;}
.y98{bottom:152.000133pt;}
.y57{bottom:162.240533pt;}
.y79{bottom:175.441333pt;}
.y97{bottom:178.560000pt;}
.y56{bottom:186.240400pt;}
.y78{bottom:199.441200pt;}
.yc3{bottom:201.600000pt;}
.y96{bottom:205.920000pt;}
.y55{bottom:210.240267pt;}
.yc2{bottom:217.600000pt;}
.y77{bottom:223.441200pt;}
.y95{bottom:233.280133pt;}
.yc1{bottom:233.600000pt;}
.y54{bottom:234.240267pt;}
.y76{bottom:247.441067pt;}
.yc0{bottom:249.600000pt;}
.y53{bottom:258.240133pt;}
.y52{bottom:258.241067pt;}
.y94{bottom:260.560000pt;}
.ybf{bottom:265.600133pt;}
.y75{bottom:271.440933pt;}
.ybe{bottom:281.600133pt;}
.y51{bottom:282.240933pt;}
.y93{bottom:287.920000pt;}
.y74{bottom:295.440800pt;}
.ybd{bottom:297.600133pt;}
.y50{bottom:301.920000pt;}
.y4f{bottom:306.240800pt;}
.ybc{bottom:313.600133pt;}
.y92{bottom:315.280293pt;}
.y73{bottom:319.440800pt;}
.y4e{bottom:326.400133pt;}
.y90{bottom:328.560133pt;}
.ybb{bottom:329.600133pt;}
.y4d{bottom:330.240800pt;}
.y91{bottom:341.920133pt;}
.y72{bottom:343.440667pt;}
.y4c{bottom:344.800133pt;}
.yba{bottom:345.600133pt;}
.y4b{bottom:354.240667pt;}
.y4a{bottom:359.840133pt;}
.yb9{bottom:361.600000pt;}
.y71{bottom:367.440533pt;}
.y35{bottom:368.229921pt;}
.y8f{bottom:369.280133pt;}
.y3a{bottom:371.280133pt;}
.yb8{bottom:377.600000pt;}
.y49{bottom:378.240533pt;}
.y30{bottom:388.240133pt;}
.y70{bottom:391.440533pt;}
.yb7{bottom:393.600133pt;}
.y8e{bottom:396.560000pt;}
.y48{bottom:402.240533pt;}
.y34{bottom:405.269165pt;}
.yb6{bottom:409.600000pt;}
.y8c{bottom:409.920000pt;}
.y6f{bottom:415.440400pt;}
.y8d{bottom:423.280000pt;}
.yb5{bottom:425.600000pt;}
.y47{bottom:426.240400pt;}
.y6e{bottom:439.440267pt;}
.yb4{bottom:441.600000pt;}
.y46{bottom:450.240267pt;}
.y8b{bottom:450.560000pt;}
.y33{bottom:454.233133pt;}
.yb3{bottom:457.600000pt;}
.y6d{bottom:463.440133pt;}
.y39{bottom:464.239546pt;}
.yb2{bottom:473.600000pt;}
.y45{bottom:474.240133pt;}
.y8a{bottom:477.920000pt;}
.y6c{bottom:487.440133pt;}
.yb1{bottom:489.600000pt;}
.y44{bottom:498.240133pt;}
.y89{bottom:505.280000pt;}
.yb0{bottom:505.600000pt;}
.y6b{bottom:511.440000pt;}
.yaf{bottom:521.600000pt;}
.y43{bottom:522.240000pt;}
.y88{bottom:532.560000pt;}
.yae{bottom:537.600000pt;}
.y6a{bottom:538.080000pt;}
.y42{bottom:546.720000pt;}
.yad{bottom:553.600000pt;}
.y87{bottom:559.920000pt;}
.y69{bottom:562.720000pt;}
.y32{bottom:567.275983pt;}
.yac{bottom:569.600000pt;}
.y41{bottom:570.720000pt;}
.yab{bottom:585.600000pt;}
.y86{bottom:587.280000pt;}
.y68{bottom:587.440000pt;}
.y40{bottom:594.268000pt;}
.yaa{bottom:601.600000pt;}
.y67{bottom:612.080000pt;}
.y85{bottom:614.560000pt;}
.ya9{bottom:617.600000pt;}
.y3f{bottom:618.262560pt;}
.y36{bottom:619.280000pt;}
.y38{bottom:620.240000pt;}
.ya8{bottom:633.600000pt;}
.y66{bottom:636.720000pt;}
.y84{bottom:641.920000pt;}
.y3e{bottom:642.257120pt;}
.ya7{bottom:649.600000pt;}
.y65{bottom:661.440000pt;}
.ya6{bottom:665.600000pt;}
.y3d{bottom:666.251680pt;}
.y83{bottom:669.280267pt;}
.y31{bottom:671.276286pt;}
.ya5{bottom:681.600000pt;}
.y64{bottom:686.080133pt;}
.y3c{bottom:690.246240pt;}
.y82{bottom:695.920133pt;}
.ya4{bottom:697.600000pt;}
.y63{bottom:710.720000pt;}
.ya3{bottom:713.600000pt;}
.y3b{bottom:714.240800pt;}
.y81{bottom:722.560000pt;}
.ya2{bottom:729.600000pt;}
.y62{bottom:735.440000pt;}
.y2f{bottom:738.272773pt;}
.ya1{bottom:745.600000pt;}
.y80{bottom:749.920000pt;}
.y61{bottom:760.080133pt;}
.ya0{bottom:761.600000pt;}
.y2e{bottom:762.267333pt;}
.y7f{bottom:777.280000pt;}
.y9f{bottom:777.600000pt;}
.y60{bottom:784.720000pt;}
.y2d{bottom:786.261893pt;}
.y37{bottom:788.240133pt;}
.y9e{bottom:793.600000pt;}
.y7e{bottom:804.560000pt;}
.y5f{bottom:809.440000pt;}
.y9d{bottom:809.600000pt;}
.y2c{bottom:810.256453pt;}
.y9c{bottom:825.600000pt;}
.y7d{bottom:831.920000pt;}
.y5e{bottom:834.080133pt;}
.y2b{bottom:834.251013pt;}
.y9b{bottom:843.600000pt;}
.y2a{bottom:858.245573pt;}
.y9a{bottom:859.600133pt;}
.y5d{bottom:860.080133pt;}
.y29{bottom:882.240133pt;}
.y28{bottom:882.720000pt;}
.y99{bottom:890.960000pt;}
.y27{bottom:906.720000pt;}
.y24{bottom:931.920000pt;}
.y23{bottom:954.720000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y22{bottom:978.720000pt;}
.h8{height:21.084347pt;}
.h3{height:25.390638pt;}
.h7{height:26.845125pt;}
.h6{height:32.602648pt;}
.h9{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x25{left:37.840000pt;}
.x27{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x34{left:53.920000pt;}
.x3a{left:61.840000pt;}
.x5{left:66.960000pt;}
.x6{left:68.336000pt;}
.x4{left:69.680000pt;}
.x35{left:74.000133pt;}
.x38{left:83.840000pt;}
.x39{left:92.720000pt;}
.x8{left:93.616000pt;}
.x9{left:94.992000pt;}
.x7{left:96.336000pt;}
.xb{left:111.376000pt;}
.xc{left:112.752000pt;}
.xa{left:114.096000pt;}
.xe{left:129.232000pt;}
.xf{left:130.608000pt;}
.xd{left:131.952000pt;}
.x3e{left:133.280000pt;}
.x3d{left:141.120000pt;}
.x11{left:146.992000pt;}
.x12{left:148.368000pt;}
.x10{left:149.712000pt;}
.x14{left:171.888000pt;}
.x15{left:173.264000pt;}
.x13{left:174.608000pt;}
.x17{left:191.504000pt;}
.x18{left:192.880000pt;}
.x16{left:194.224000pt;}
.x37{left:195.680000pt;}
.x3f{left:196.560000pt;}
.x1a{left:214.640000pt;}
.x1b{left:216.016000pt;}
.x19{left:217.360000pt;}
.x36{left:219.200000pt;}
.x1d{left:225.296000pt;}
.x1e{left:226.672000pt;}
.x1c{left:228.016000pt;}
.x41{left:241.280000pt;}
.x20{left:243.056000pt;}
.x21{left:244.432000pt;}
.x1f{left:245.776000pt;}
.x40{left:249.120000pt;}
.x22{left:267.920000pt;}
.x42{left:303.120000pt;}
.x43{left:304.560000pt;}
.x45{left:349.280000pt;}
.x44{left:357.120000pt;}
.x26{left:401.439200pt;}
.x46{left:411.120000pt;}
.x47{left:412.560000pt;}
.x28{left:416.720000pt;}
.x23{left:433.040000pt;}
.x3b{left:456.800000pt;}
.x48{left:465.120000pt;}
.x2d{left:476.234909pt;}
.x49{left:519.120000pt;}
.x4a{left:520.560000pt;}
.x33{left:540.879867pt;}
.x29{left:555.200000pt;}
.x3c{left:562.560400pt;}
.x4c{left:565.280000pt;}
.x2c{left:570.238630pt;}
.x4b{left:573.120000pt;}
.x24{left:594.720000pt;}
.x2e{left:600.240000pt;}
.x31{left:616.243194pt;}
.x30{left:624.240000pt;}
.x4d{left:627.120000pt;}
.x4e{left:628.560000pt;}
.x2b{left:638.238982pt;}
.x2f{left:639.200000pt;}
.x2a{left:656.234546pt;}
.x50{left:673.280000pt;}
.x4f{left:681.120000pt;}
.x32{left:741.679867pt;}
}
